Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2019-0308

CVE information

Published

3 years ago

Last Modified

1 year ago

CVSSv2.0 Severity

Low

CVSSv3.1 Severity

Medium

Impact Analysis

Description

An authenticated attacker in SAP E-Commerce (Business-to-Consumer application), versions 7.3, 7.31, 7.32, 7.33, 7.54, can change the price of the product to zero and also checkout, by injecting an HTML code in the application that will be executed whenever the victim logs in to the application even on a different machine, leading to Code Injection..

CVSSv2.0 Score

Severity
Low
Base Score
3.5/10
Exploit Score
6.8/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Single
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
Partial

CVSSv3.1 Score

Severity
Medium
Base Score
6.8/10
Exploit Score
2.3/10
Access Vector
Network
Access Complexity
Low
Privileges Required
Low
Impact Score
4/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
High
Scope
Changed
User Interaction
Required

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:sap:e-commerce:7.31:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sap:e-commerce:7.32:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sap:e-commerce:7.33:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sap:e-commerce:7.54:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sap:e-commerce:7.30:*:*:*:*:*:*:*
  Yes
- -